# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-29 10:19+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"

#: mods/hades_bags/init.lua:25 mods/hades_bags/init.lua:37
msgid "Bag @1"
msgstr ""

#. ~ main bags page button
#: mods/hades_bags/init.lua:36
msgid "Main"
msgstr ""

#: mods/hades_bags/init.lua:65
msgid "Bags"
msgstr ""

#: mods/hades_bags/init.lua:167
msgid "Small Bag"
msgstr ""

#: mods/hades_bags/init.lua:169
msgid "+8 inventory slots"
msgstr ""

#: mods/hades_bags/init.lua:174
msgid "Medium Bag"
msgstr ""

#: mods/hades_bags/init.lua:176
msgid "+16 inventory slots"
msgstr ""

#: mods/hades_bags/init.lua:181
msgid "Large Bag"
msgstr ""

#: mods/hades_bags/init.lua:183
msgid "+24 inventory slots"
msgstr ""
